RubyGems Navigation menu

win32-api 1.4.8

The Win32::API library is meant as a replacement for the Win32API library that ships as part of the standard library. It contains several advantages over Win32API, including callback support, raw function pointers, an additional string type, and more.

Gemfile
          gem 'win32-api', '~> 1.4.8'
  
  
  
  
  
  
  

install
          gem install win32-api
  
  
  
  
  
  
  

Total downloads 619,380

For this version 43,178

Show all versions (48 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.2 - October 11, 2014 universal-mingw32 (74.5 KB)
  2. 1.5.1 - February 14, 2014 universal-mingw32 (50.5 KB)
  3. 1.5.0 - August 22, 2013 universal-mingw32 (50.5 KB)
  4. 1.4.9 - July 14, 2013 x86-mingw32 (36.5 KB)
  5. 1.4.8 - January 16, 2011 x86-mingw32 (33 KB)
Show all versions (48 total)

Development Dependencies: